body{	background-color:#fff;	margin: 0px; line-height:24px;padding:0px; font-size:14px;	font-family:ËÎÌå,Arial, Helvetica, sans-serif;}	
body A:hover{ text-decoration:underline;}
body A{ text-decoration:none;}
img {border:0px;}
.container{position:relative;margin:0px auto ;width:800px; background:#fff;}
.banner{ margin-bottom:10px; height:200px;}
.footer1{margin:5px auto;font-size:12px; width:auto;text-align:center;line-height: 20px; clear:both; border-top:#801d18 1px solid; padding-top:3px;}
.zt2{color:#bfb19f; font-size:14px; line-height:22px;font-weight: bold;	}
.zt21,.zt21 a{color:#bfb19f; font-size:12px; line-height:24px;	}h1{ margin:0px}
TD A:link {
	COLOR: #000; TEXT-DECORATION: none; font-size:12px;
}
TD A:visited {
	COLOR: #000; TEXT-DECORATION: none;font-size:12px;
}
TD A:hover {
	COLOR: #000;font-size:12px;
	TEXT-DECORATION: underline}
.z{font-weight:bold; color:#000; font-size:18px;}.z2{color:#000; font-size:14px;}
.z1{ color:#000; font-size:14px;}.z3{font-weight:bold; color:#fff;}
